<table name="FNAFSL">
    <Localization directory="loc" default="en.txt"/>
    <HeistMusic id="FNAFSL" directory="sounds">
        <event name="setup" source="Stealth.ogg"/>
        <event name="anticipation" start_source="PreAnticipation.ogg" source="Anticipation.ogg"/>
        <event name="assault" start_source="PreAssault.ogg" source="Assault.ogg"/>
        <event name="control" start_source="PreControl.ogg" source="Control.ogg"/>
    </HeistMusic>
</table>